<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="gaunt2">
        <input>
            <port tag="803000" type="P1_BUTTON2" mask="1" defvalue="1">
                <newseq type="standard">
                    JOYCODE_1_BUTTON3
                </newseq>
            </port>
            <port tag="803000" type="P1_BUTTON1" mask="2" defvalue="2">
                <newseq type="standard">
                    JOYCODE_1_BUTTON1
                </newseq>
            </port>
            <port tag="803000" type="P1_JOYSTICK_RIGHT" mask="16" defvalue="16">
                <newseq type="standard">
                    JOYCODE_1_HATSWITCHR
                </newseq>
            </port>
            <port tag="803000" type="P1_JOYSTICK_LEFT" mask="32" defvalue="32">
                <newseq type="standard">
                    JOYCODE_1_HATSWITCHL
                </newseq>
            </port>
            <port tag="803000" type="P1_JOYSTICK_DOWN" mask="64" defvalue="64">
                <newseq type="standard">
                    JOYCODE_1_HATSWITCHD
                </newseq>
            </port>
            <port tag="803000" type="P1_JOYSTICK_UP" mask="128" defvalue="128">
                <newseq type="standard">
                    JOYCODE_1_HATSWITCHU
                </newseq>
            </port>
            <port tag="COIN" type="COIN1" mask="8" defvalue="8">
                <newseq type="standard">
                    JOYCODE_1_BUTTON9
                </newseq>
            </port>
        </input>
    </system>
</mameconfig>
